Bug 63542 - Unexpected stderr output from "man 1 mysqlaccess" command
Unexpected stderr output from "man 1 mysqlaccess" command
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mysql (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrick Macdonald
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 13:31 EDT by Glen A. Foster
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 13:31:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 13:31:09 EDT
Description of Problem: Something is not right with the mysqlaccess.1 man-page. 
If you run the command "man 1 mysqlaccess 2> stderr", there's data in the file
"stderr".

Version-Release number of selected component (if applicable):
# rpm -q $(which mysqlaccess)
mysql-3.23.41-2

How Reproducible: 100%

Steps to Reproduce:
1. man 1 mysqlaccess 2> stderr

Actual Results: contents are as follows:
# cat stderr
<standard input>:97: a space character is not allowed in an escape name

Expected Results: empty stderr output
Comment 1 Trond Eivind Glomsrxd 2002-07-18 17:29:53 EDT
3.23.51-3 fixes this.

Note You need to log in before you can comment on or make changes to this bug.